Passer au contenu principal
GET
/
crm
/
pipelines
/
2026-03
/
{objectType}
/
{pipelineId}
/
audit
Retourner un audit de toutes les modifications apportées au pipeline.
curl --request GET \
  --url https://api.hubapi.com/crm/pipelines/2026-03/{objectType}/{pipelineId}/audit \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "action": "<string>",
      "identifier": "<string>",
      "portalId": 123,
      "fromUserId": 123,
      "message": "<string>",
      "rawObject": {},
      "timestamp": "2023-11-07T05:31:56Z"
    }
  ]
}

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de chemin

objectType
string
requis
pipelineId
string
requis

Réponse

successful operation

results
object[]
requis
Last modified on April 13, 2026